body {
  background: #fff;
}
.user-center-box {
  padding-bottom: 60px;
  max-width: 640px;
  margin: 0 auto;
}
.user-center-box .user-header {
  position: relative;
}
.user-center-box .user-header .user-bg {
  display: block;
  width: 100%;
}
.user-center-box .user-center {
  padding: 0 12px;
  position: relative;
  margin-top: -40px;
}
.user-info {
  position: absolute;
  top: 60px;
  left: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.user-info .img {
  width: 56px;
  border: 2px solid rgba(255, 255, 255, 0.5);
  height: 56px;
  border-radius: 50%;
}
.user-info .img img {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: block;
  width: 100%;
}
.user-info .user-desc {
  margin-left: 10px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.user-info .user-desc .bold {
  font-size: 16px;
  line-height: 16px;
  color: #fff;
}
.user-info .user-desc p {
  line-height: 16px;
  font-size: 14px;
  color: #fff;
  margin-top: 8px;
}
.user-info .user-desc p span {
  height: 16px;
  font-size: 10px;
  line-height: 16px;
  padding: 0 10px;
  background: #FFC859;
  color: #FB4844;
  border-radius: 8px;
  margin-left: 5px;
}
.setting {
  font-size: 14px;
  position: absolute;
  right: 12px;
  top: 13px;
}
.setting a {
  color: #fff;
}
.order-box {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  padding: 20px 5px;
  -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.08);
}
.order-box .order-item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.order-box .order-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.order-box .order-item img {
  width: 28px;
  height: 28px;
}
.order-box .order-item span {
  font-size: 12px;
  color: #333;
  line-height: 14px;
  margin-top: 10px;
}
.order-box img {
  width: 7px;
  height: 50px;
}
.wallet-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 12px 0;
  padding-top: 15px;
}
.wallet-title .bold {
  font-size: 18px;
  color: #333;
  font-weight: bold;
  padding-left: 15px;
  position: relative;
}
.wallet-title .bold::after {
  position: absolute;
  content: '';
  width: 4px;
  height: 20px;
  border-radius: 2px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fc8559), to(#fb4945));
  background: linear-gradient(#fc8559, #fb4945);
  left: 0;
  top: 50%;
  margin-top: -10px;
}
.wallet-title span {
  font-size: 14px;
}
.wallet-title span a {
  color: #FC8458;
}
.wallet {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  padding: 10px 15px;
}
.wallet .wallet-item {
  width: 25%;
  text-align: center;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.wallet .wallet-item .bold {
  font-weight: bold;
  font-size: 13px;
  color: #111;
  line-height: 16px;
}
.wallet .wallet-item .bold strong {
  font-size: 16px;
}
.wallet .wallet-item span {
  font-size: 12px;
  color: #999999;
  margin-top: 8px;
}
.user-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #fff;
  padding: 10px 15px;
}
.user-nav .nav-item {
  width: 25%;
  padding: 10px 0;
}
.user-nav .nav-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.user-nav .nav-item img {
  width: 24px;
  height: 24px;
}
.user-nav .nav-item span {
  font-size: 12px;
  color: #666;
  line-height: 16px;
  margin-top: 10px;
}
.user-nav-box {
  background: #fff;
  box-shadow: 0rem 0.15rem 0.5rem 0rem rgba(0, 0, 0, 0.08);
  border-radius: 0.5rem;
  margin-top: 18px;
}
.user-nav-box h2 {
  padding: 10px 20px 0;
}
